ServerEvents.recipes(event => {
    event.remove({ id: 'enderio:soulbinding/prescient_crystal' })
    event.remove({ id: 'enderio:vibrant_crystal' })
    event.remove({ id: 'enderio:soulbinding/ender_crystal' })
    event.remove({ id: 'enderio:soulbinding/sentient_ender' })
    event.remove({ id: 'enderio:soulbinding/frank_n_zombie' })
})